## FoAreaTree FoAreaTree |

## Synopsis

                        FoAreaTree;
                        FoAreaTreeClass;
    FoArea*             fo_area_tree_new                    (void);

## Object Hierarchy

      GObject
       +----FoObject
             +----FoNode
                   +----FoArea
                         +----FoAreaTree

## Description

## Details

### FoAreaTree

    typedef struct _FoAreaTree FoAreaTree;

### FoAreaTreeClass

    typedef struct _FoAreaTreeClass FoAreaTreeClass;

### fo_area_tree_new ()

    FoArea*             fo_area_tree_new                    (void);

Creates a new FoAreaTree initialized to default value.

Returns : | the new FoAreaTree